@charset "UTF-8";


/*@font-face {
    font-family: 'BOM-font';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
    font-style: normal;
    unicode-range:U+AC00-U+D7A3;
}*/
@font-face {
    font-family: 'BOM-font';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-style: normal;
    unicode-range:U+AC00-U+D7A3;
}
/*
@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 100;
    src: local(※), url("/fonts/GmarketSansLight.woff") format('woff'),
    url("/fonts/GmarketSansLight.otf") format('otf');
    unicode-range:U+AC00-U+D7A3;
}
@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 200;
    src: local(※), url("/fonts/GmarketSansLight.woff") format('woff'),
    url("/fonts/GmarketSansLight.otf") format('otf');
    unicode-range:U+AC00-U+D7A3;
}
@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 300;
    src: local(※), url("/fonts/GmarketSansLight.woff") format('woff'),
    url("/fonts/GmarketSansLight.otf") format('otf');
    unicode-range:U+AC00-U+D7A3;
}
@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 400;
    src: local(※), url("/fonts/GmarketSansMedium.woff") format('woff'),
    url("/fonts/GmarketSansMedium.otf") format('otf');
    unicode-range:U+AC00-U+D7A3;
}
@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 500;
    src: local(※), url("/fonts/GmarketSansMedium.woff") format('woff'),
    url("/fonts/GmarketSansMedium.otf") format('otf');
    unicode-range:U+AC00-U+D7A3;
}
@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 600;
    src: local(※), url("/fonts/GmarketSansMedium.woff") format('woff'),
    url("/fonts/GmarketSansMedium.otf") format('otf');
    unicode-range:U+AC00-U+D7A3;
}
@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 700;
    src: local(※), url("/fonts/GmarketSansBold.woff") format('woff'),
    url("/fonts/GmarketSansBold.otf") format('otf');
    unicode-range:U+AC00-U+D7A3;
}

@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 800;
    src: local(※), url("/fonts/GmarketSansBold.woff") format('woff'),
    url("/fonts/GmarketSansBold.otf") format('otf');
    unicode-range:U+AC00-U+D7A3;
}
@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 900;
    src: local(※), url("/fonts/GmarketSansBold.woff") format('woff'),
    url("/fonts/GmarketSansBold.otf") format('otf');
    unicode-range:U+AC00-U+D7A3;
}
@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 100;
    src: local('poppins'),url('/fonts/poppins-100.woff2') format('woff2'),
    url('/fonts/poppins-100.woff') format('woff');
    unicode-range:U+0041-005A,U+0061-007A,U+0030-0039;
}


@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 200;
    src: local('poppins'),url('/fonts/poppins-200.woff2') format('woff2'),
    url('/fonts/poppins-200.woff') format('woff');
    unicode-range:U+0041-005A,U+0061-007A,U+0030-0039;
}




@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 300;
    src: local('poppins'),url('/fonts/poppins-300.woff2') format('woff2'),
    url('/fonts/poppins-300.woff') format('woff');
    unicode-range:U+0041-005A,U+0061-007A,U+0030-0039;
}


@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 400;
    src: local('poppins'),url('/fonts/poppins-400.woff2') format('woff2'),
    url('/fonts/poppins-400.woff') format('woff');
    unicode-range:U+0041-005A,U+0061-007A,U+0030-0039;
}


@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 500;
    src: local('poppins'),url('/fonts/poppins-500.woff2') format('woff2'),
    url('/fonts/poppins-500.woff') format('woff');
    unicode-range:U+0041-005A,U+0061-007A,U+0030-0039;
}


@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 600;
    src: local('poppins'),url('/fonts/poppins-600.woff2') format('woff2'),
    url('/fonts/poppins-600.woff') format('woff');
    unicode-range:U+0041-005A,U+0061-007A,U+0030-0039;
}


@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 700;
    src:local('poppins'),url('/fonts/poppins-700.woff2') format('woff2'),
    url('/fonts/poppins-700.woff') format('woff');
    unicode-range:U+0041-005A,U+0061-007A,U+0030-0039;
}


@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 800;
    src:local('poppins'),url('/fonts/poppins-800.woff2') format('woff2'),
    url('/fonts/poppins-800.woff') format('woff');
    unicode-range:U+0041-005A,U+0061-007A,U+0030-0039;
}


@font-face {
    font-family: 'BOM-font';
    font-style: normal;
    font-weight: 900;
    src:local('poppins'),url('/fonts/poppins-900.woff2') format('woff2'),
    url('/fonts/poppins-900.woff') format('woff');
    unicode-range:U+0041-005A,U+0061-007A,U+0030-0039;
}



@font-face {
    font-family: 'GmarketSans';
    src: url('fonts/GmarketSansLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    unicode-range:U+AC00-U+D7A3;
}
@font-face {
    font-family: 'GmarketSans';
    src: url('fonts/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    unicode-range:U+AC00-U+D7A3;
}
@font-face {
    font-family: 'GmarketSans';
    src: url('fonts/GmarketSansBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range:U+AC00-U+D7A3;
}
@font-face {
    font-family: 'GmarketSans';
    src:url('/fonts/poppins-500.woff2') format('woff2'),
    url('/fonts/poppins-500.woff') format('woff');
    unicode-range:U+0041-005A,U+0061-007A,U+0030-0039;
}

*/
